@charset "windows-1252";
body
{
  margin: 0;
  padding: 0;
  background-image: none;
  background-color: #FFFFFF;
  color: #000000;
}
#hoofdblad
{ width: 100%;
  margin-left: 0px;
  margin-right: 0px;
  text-align: left;
}
.logo, .koptekst, #menu-boven, #menu-onder, #voettekst, #scheiding
{
  display: none;
}
#tabblad
  {
  background-image: none;
  width: auto;
}
.links, .rechts, .center
{
  float: none; 
  display: block; 
  text-align: center;
}
a
  {
  text-decoration: none;
  color: #000000; /* tekstkleur zwart */
  }
#titel_tab-inhoud
{
  text-align: center;
}